This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 743181 - [RFE] admin/coordinator page to add/remove coordinators from language team
[RFE] admin/coordinator page to add/remove coordinators from language team
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Usability (Show other bugs)
1.4
Unspecified Unspecified
high Severity unspecified
: Sprint-28
: ---
Assigned To: Carlos Munoz
Alex Eng
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-04 01:00 EDT by Ding-Yi Chen
Modified: 2012-04-23 00:32 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-23 00:32:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ding-Yi Chen 2011-10-04 01:00:05 EDT
Description of problem:
Implement manage coordinator UI that allow admin/coordinator to add or remove any user as a coordinator.

Note:
admin can add/remove  any user as coordinator for any language
coordinator role can only add/remove any user to the languages he/she manages.

Version-Release number of selected component (if applicable):
1.4
Comment 2 Carlos Munoz 2011-10-05 01:17:42 EDT
Updated the existing language page as follows:

- Admins and team coordinators can now Add language team members as well as make them team coordinators.
- Only admins can join a language team at their leisure.
- All users that belong to a language team can leave the team at their leisure.
- Non-member and non-coordinator users will see a list of users belonging to the language team, and their coordinator role. Email will only be seen by team coordinators and admin users.

These changes are now merged to branch 'rhbz742083'.
Comment 3 Alex Eng 2012-01-05 18:01:21 EST
User story has been deployed to 1.4 and 1.5 release.

Note You need to log in before you can comment on or make changes to this bug.